System.Data 2.0.0.0 System.Enum To be added.

Controls how the values from the data source will be applied to existing rows when using the or method.

- Field
  System.Data.LoadOption

  The incoming values for this row will be written to both the current value and the original value versions of the data for each column.

  2.0.0.0
- Field
  System.Data.LoadOption

  The incoming values for this row will be written to the original value version of each column. The current version of the data in each column will not be changed. This is the default.

  2.0.0.0
- Field
  System.Data.LoadOption

  The incoming values for this row will be written to the current version of each column. The original version of each column's data will not be changed.

  2.0.0.0